lib/verify.c(3)

NAME
lib/verify.c - Verify installed payload files from package metadata.

SYNOPSIS

#include 'system.h'
#include 'psm.h'

DETAILED DESCRIPTION

Verify installed payload files from package metadata.

Definition in file verify.c.

AUTHOR

Generated automatically by Doxygen for rpm from the source code.